RK-J - Task #3021

Task # 2980 (Closed): Enable a partially functioning FE and BE if Elastic server does not exist - phase 1

BE: 'Solution Graph > Add > Search(right click on node): display message 'Book is not searchable
on search result if received a response errorCode "404".

05/04/2023 09:14 AM - Ayush Khandelwal

Status: Closed Start date: 05/04/2023
Priority: Normal Due date: 05/05/2023
Assignee: Venmuhilan B % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Do this in case of 'Solution Graph > Add > Search(right click on node)’

History

#1 - 05/04/2023 11:30 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 05/29/2023 11:19 AM - Venmuhilan B
- % Done changed from 0 to 80

#3 - 05/30/2023 02:12 AM - Ram Kordale
- Priority changed from Urgent to High

#4 - 05/30/2023 05:08 AM - Ram Kordale
- Priority changed from High to Normal

#5 - 05/30/2023 05:28 AM - Ram Kordale

- Subject changed from BE: Display message 'Book is not searchable' on search result if received a response errorCode "404". to BE: 'Solution Graph
> Add > Search(right click on node): display message 'Book is not searchable' on search result if received a response errorCode "404".

#6 - 05/30/2023 05:48 AM - Venmuhilan B
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#7 - 06/02/2023 08:00 AM - Ayush Khandelwal

- Status changed from Resolved to Closed
